.SplashScreen {
  @keyframes splash-bounce {
    0%,
    100% {
      transform: scale(0.8);
    }

    50% {
      transform: scale(1);
    }
  }

  position: fixed;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: 100%;
  min-height: 100%;
  max-height: 100%;
  background: linear-gradient(to right, var(--primary) 0%, var(--success) 100%);
  color: var(--view-background-color);
  text-transform: capitalize;

  &__Logo {
    width: 40%;
    animation: splash-bounce 2s infinite ease-in-out;
  }

  &__Title {
    font-size: 5rem;
  }
}
